Bug 881899 - [abrt] gnome-shell-3.6.2-2.fc18: st_widget_get_theme_node: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
Summary: [abrt] gnome-shell-3.6.2-2.fc18: st_widget_get_theme_node: Process /usr/bin/g...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e7bf57e42b03fb8ef61009a51d0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-29 18:33 UTC by fred
Modified: 2014-02-05 13:24 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:24:18 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (358.30 KB, text/plain)
2012-11-29 18:33 UTC, fred
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-29 18:33 UTC, fred
no flags Details
File: core_backtrace (15.63 KB, text/plain)
2012-11-29 18:33 UTC, fred
no flags Details
File: dso_list (23.01 KB, text/plain)
2012-11-29 18:33 UTC, fred
no flags Details
File: environ (1.20 KB, text/plain)
2012-11-29 18:33 UTC, fred
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-29 18:33 UTC, fred
no flags Details
File: maps (119.87 KB, text/plain)
2012-11-29 18:34 UTC, fred
no flags Details
File: open_fds (1.64 KB, text/plain)
2012-11-29 18:34 UTC, fred
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2012-11-29 18:34 UTC, fred
no flags Details
File: var_log_messages (360 bytes, text/plain)
2012-11-29 18:34 UTC, fred
no flags Details
File: xsession_errors (6.74 KB, text/plain)
2012-11-29 18:34 UTC, fred
no flags Details

Description fred 2012-11-29 18:33:29 UTC
Version-Release number of selected component:
gnome-shell-3.6.2-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_widget_get_theme_node
executable:     /usr/bin/gnome-shell
kernel:         3.6.7-5.fc18.x86_64
remote_result:  806715
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 st_widget_get_theme_node at st/st-widget.c:573
 #3 st_table_get_preferred_width at st/st-table.c:728
 #4 clutter_actor_get_preferred_width at ./clutter-actor.c:9234
 #5 _st_actor_get_preferred_width at st/st-private.c:61
 #6 st_bin_get_preferred_width at st/st-bin.c:141
 #7 clutter_actor_get_preferred_width at ./clutter-actor.c:9234
 #8 _st_actor_get_preferred_width at st/st-private.c:61
 #9 st_bin_get_preferred_width at st/st-bin.c:141
 #10 clutter_actor_get_preferred_width at ./clutter-actor.c:9234
 #11 clutter_bin_layout_get_preferred_width at ./clutter-bin-layout.c:332

Potential duplicate: bug 849445

Comment 1 fred 2012-11-29 18:33:32 UTC
Created attachment 654464 [details]
File: backtrace

Comment 2 fred 2012-11-29 18:33:51 UTC
Created attachment 654465 [details]
File: cgroup

Comment 3 fred 2012-11-29 18:33:54 UTC
Created attachment 654466 [details]
File: core_backtrace

Comment 4 fred 2012-11-29 18:33:56 UTC
Created attachment 654467 [details]
File: dso_list

Comment 5 fred 2012-11-29 18:33:58 UTC
Created attachment 654468 [details]
File: environ

Comment 6 fred 2012-11-29 18:33:59 UTC
Created attachment 654469 [details]
File: limits

Comment 7 fred 2012-11-29 18:34:02 UTC
Created attachment 654470 [details]
File: maps

Comment 8 fred 2012-11-29 18:34:05 UTC
Created attachment 654471 [details]
File: open_fds

Comment 9 fred 2012-11-29 18:34:07 UTC
Created attachment 654472 [details]
File: proc_pid_status

Comment 10 fred 2012-11-29 18:34:09 UTC
Created attachment 654473 [details]
File: var_log_messages

Comment 11 fred 2012-11-29 18:34:11 UTC
Created attachment 654474 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2013-12-21 09:33:33 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 13:24:22 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.